Comment 3 for bug 1050012

The package xfce4 could recommend gtk3-engines-xfce or shimmer-themes (bug 1322305).